javidg96AssaultRiflePackGunBox.name=Assault Rifle Pack Gun Box (javidg96)
item.AKFourtyseven.name=AK-47
item.AKFourtysevenClip.name=7.62x39 M43 Clip (AK-47)
item.ARFifteen.name=AR-15
item.BerettaARX160.name=Beretta ARX-160
item.BACR.name=Bushmaster ACR
item.CetmeLV.name=Cetme LV
item.ColtCM.name=Colt CM901
item.FAMASFOne.name=FAMAS F1
item.FAMASCommando.name=FAMAS G2 Commando
item.FNF.name=FN F2000
item.FNFAL.name=FN FAL 50.61
item.FNFS.name=FN FS2000 Tactical
item.GThirtysixV.name=G36V
item.GalilSAR.name=Galil SAR
item.HKGThree.name=HK G3
item.CTARTwentyone.name=IMI Tavor CTAR-21
item.MSixteenAFour.name=M16A4
item.MFourAOne.name=M4A1 Carbine
item.MKFourteenEBR.name=MK14 EBR
item.SCARH.name=SCAR-H
item.SCARL.name=SCAR-L
item.SIGSGCommando.name=SIG SG 552 Commando
item.SAUG.name=Steyr AUG
item.ARFifteenClip.name=5.56x45 NATO Clip (AR-15)
item.BerettaARX160Clip.name=5.56x45 NATO Clip (ARX-160)
item.BerettaARX160Drum.name=5.56x45 NATO Drum (ARX-160)
item.BACRClip.name=5.56x45 NATO Clip (ACR)
item.CetmeLVClip.name=5.56x45 NATO Clip (Cetme LV)
item.ColtCMClip.name=7.62x51 NATO Clip (CM901)
item.FAMASFOneClip.name=5.56x45 NATO Clip (FAMAS F1)
item.FAMASCommandoClip.name=5.56x45 NATO Clip (FAMAS G2 Commando)
item.FNFClip.name=5.56x45 NATO Clip (FN F2000)
item.FNFALClip.name=5.56x45 NATO Clip (FN FAL 50.61)
item.GThirtysixVClip.name=5.56x45 NATO Clip (G36V)
item.GalilSARClip.name=5.56x45 NATO Clip (Galil SAR)
item.HKGThreeClip.name=7.62x51 NATO Clip (G3)
item.CTARTwentyoneClip.name=5.56x45 NATO Clip (CTAR-21)
item.MSixteenAFourClip.name=5.56x45 NATO Clip (M16A4)
item.MFourAOneClip.name=5.56x45 NATO Clip (M4A1)
item.MKFourteenEBRClip.name=7.62x51 NATO Clip (MK14 EBR)
item.SCARHClip.name=7.62x51 NATO Clip (SCAR-H)
item.SCARLClip.name=5.56x45 NATO Clip (SCAR-L)
item.SIGSGCommandoClip.name=5.56x45 NATO Clip (SIG SG 552)
item.SAUGClip.name=5.56x45 NATO Clip (AUG)